sha256: 9bfb46531fe323ebbbcbf7b5e87f196ca6d8426ec8aed815d5194cb2be1029d9
real_size: null
zip_size: 262831385
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep18/open_data_millesime_2026-02-a_dep18_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep18/open_data_millesime_2026-02-a_dep18_csv_metadata.yml
